Show / Hide Table of Contents

# Class OpenIddictServerOwinConstants.Headers

##### Inheritance

System.Object
OpenIddictServerOwinConstants.Headers

##### Inherited Members

System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ToString()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: OpenIddict.Server.Owin

###### Assembly: cs.temp.dll.dll

##### Syntax

    public static class Headers

### Fields

#### Authorization

##### Declaration

    public const string Authorization = "Authorization"

##### Field Value

Type | Description
--- | ---
System.String |

#### CacheControl

##### Declaration

    public const string CacheControl = "Cache-Control"

##### Field Value

Type | Description
--- | ---
System.String |

#### ContentType

##### Declaration

    public const string ContentType = "Content-Type"

##### Field Value

Type | Description
--- | ---
System.String |

#### Expires

##### Declaration

    public const string Expires = "Expires"

##### Field Value

Type | Description
--- | ---
System.String |

#### Host

##### Declaration

    public const string Host = "Host"

##### Field Value

Type | Description
--- | ---
System.String |

#### Pragma

##### Declaration

    public const string Pragma = "Pragma"

##### Field Value

Type | Description
--- | ---
System.String |

#### WwwAuthenticate

##### Declaration

    public const string WwwAuthenticate = "WWW-Authenticate"

##### Field Value

Type | Description
--- | ---
System.String |